OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Дељено са вама",
    "Nothing shared with you yet" : "Још увек се ништа не дели са Вама",
    "Files and folders others share with you will show up here" : "Фајлови и фасцикле које други деле са вама појавиће се овде",
    "Shared with others" : "Дељено са осталима",
    "Nothing shared yet" : "Још се ништа не дели",
    "Files and folders you share will show up here" : "Фајлови и фасцикле које делите појавиће се овде",
    "Shared by link" : "Дељено путем везе",
    "No shared links" : "Нема веза за дељење",
    "Files and folders you share by link will show up here" : "Фајлови и фасцикле које делите путем везе појавиће се овде",
    "Deleted shares" : "Обрисана дељења",
    "No deleted shares" : "Нема обрисаних дељења",
    "Shares you deleted will show up here" : "Дељења која обришете ће се појавити овде",
    "Pending shares" : "Дељења на чекању",
    "No pending shares" : "Нема дељења на чекању",
    "Shares you have received but not confirmed will show up here" : "Дељања која сте добили, а још нису потврђена ће се појавити овде",
    "Shares" : "Дељења",
    "No shares" : "Нема дељења",
    "Shares will show up here" : "Дељења ће се појавити овде",
    "Restore" : "Врати",
    "Restore share" : "Поврати дељење",
    "Something happened. Unable to restore the share." : "Нешто чудно се десило. Дељење не може да се поврати.",
    "Accept share" : "Прихвати дељење",
    "Something happened. Unable to accept the share." : "Нешто се десило. Не могу да прихватим дељење.",
    "Reject share" : "Одбиј дељење",
    "Something happened. Unable to reject the share." : "Нешто се десило. Не могу да одбијем дељење.",
    "Waiting…" : "Чекам…",
    "error" : "грешка",
    "finished" : "завршено",
    "This will stop your current uploads." : "Ово ће да прекине тренутна отпремања.",
    "Move or copy" : "Помери или копирај",
    "Download" : "Преузми",
    "Delete" : "Избриши",
    "You can upload into this folder" : "Можете да отпремате у ову фасциклу",
    "Terms of service" : "Услови коришћења",
    "No compatible server found at {remote}" : "Нема компатибилног сервера на {remote}",
    "Invalid server URL" : "Неисправна адреса сервера",
    "Failed to add the public link to your Nextcloud" : "Неуспело додавање јавне везе ка Вашем Некстклауду",
    "No expiration date set" : "Није постављен датум истека",
    "Shared by" : "Поделио",
    "File shares" : "Дељења фајлова",
    "Downloaded via public link" : "Скинуто преко јавне везе",
    "Downloaded by {email}" : "Скинуо {email}",
    "{file} downloaded via public link" : "{file} скинут преко јавне везе",
    "{email} downloaded {file}" : "{email} скинуо {file}",
    "Shared with group {group}" : "Дељено са групом {group}",
    "Removed share for group {group}" : "Уклоњено дељење за групу {group}",
    "{actor} shared with group {group}" : "{actor} поделио са групом {group}",
    "{actor} removed share for group {group}" : "{actor} уклонио дељење за групу {group}",
    "Share for group {group} expired" : "Дељење са групом {group} је истекло",
    "You shared {file} with group {group}" : "Поделили сте {file} са групом {group}",
    "You removed group {group} from {file}" : "Уклонили сте групу {group} са {file}",
    "{actor} shared {file} with group {group}" : "{actor} поделио {file} са групом {group}",
    "{actor} removed group {group} from {file}" : "{actor} уклонио групу {group} са {file}",
    "Share for file {file} with group {group} expired" : "Дељење фајла {file} са групом {group} је истекло",
    "Shared as public link" : "Дељено као јавна веза",
    "Removed public link" : "Уклоњена јавна веза",
    "Public link expired" : "Јавна веза истекла",
    "{actor} shared as public link" : "{actor} поделио као јавну везу",
    "{actor} removed public link" : "{actor} уклонио јавну везу",
    "Public link of {actor} expired" : "Јавна веза коју је направио {actor} истекла",
    "You shared {file} as public link" : "Поделили сте {file} као јавну везу",
    "You removed public link for {file}" : "Уклонили сте јавну везу за {file}",
    "Public link expired for {file}" : "Јавна веза за {file} истекла",
    "{actor} shared {file} as public link" : "{actor} поделио {file} као јавну везу",
    "{actor} removed public link for {file}" : "{actor} уклонио јавну везу за {file}",
    "Public link of {actor} for {file} expired" : "Јавна веза коју је направио {actor} за {file} истекла",
    "{user} accepted the remote share" : "{user} је прихватио удаљено дељење",
    "{user} declined the remote share" : "{user} је одбио јавно дељење",
    "You received a new remote share {file} from {user}" : "Добили сте ново удаљено дељење {file} које је направио {user}",
    "{user} accepted the remote share of {file}" : "{user} прихватио удаљено дељење за фајл {file}",
    "{user} declined the remote share of {file}" : "{user} одбио удаљено дељење за фајл {file}",
    "{user} unshared {file} from you" : "{user} укинио дељење фајла {file} са Вама",
    "Shared with {user}" : "Дељено са {user}",
    "Removed share for {user}" : "Уклоњено дељење за корисника {user}",
    "You removed yourself" : "Уклонили сте себе",
    "{actor} removed themselves" : "{actor} је уклонио себе",
    "{actor} shared with {user}" : "{actor} поделио са корисником {user}",
    "{actor} removed share for {user}" : "{actor} уклонио дељеље са корисником {user}",
    "Shared by {actor}" : "Поделио {actor}",
    "{actor} removed share" : "{actor} уклонио дељење",
    "Share for {user} expired" : "Дељење за корисника {user} је истекло",
    "Share expired" : "Дељење истекло",
    "You shared {file} with {user}" : "Поделили сте {file} са корисником {user}",
    "You removed {user} from {file}" : "Уклонили сте корисника {user} са фајла {file}",
    "You removed yourself from {file}" : "Уклонили сте себе са фајла {file}",
    "{actor} removed themselves from {file}" : "{actor} је уклонио себе са фајла {file}",
    "{actor} shared {file} with {user}" : "{actor} поделио {file} са корисником {user}",
    "{actor} removed {user} from {file}" : "{actor} уклонио корисника {user} са {file}",
    "{actor} shared {file} with you" : "{actor} поделио {file} са Вама",
    "{actor} removed you from the share named {file}" : "{actor} Вас је уклонио са дељења {file}",
    "Share for file {file} with {user} expired" : "Дељење фајла {file} са корисником {user} је истекло",
    "Share for file {file} expired" : "Дељење фајла {file} је истекло",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Фајл или фасцикла подељена е-поштом су <strong>преузети</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Фајл или фасцикла су дељени са <strong>другог сервера</strong>",
    "Files" : "Фајлови",
    "A file or folder has been <strong>shared</strong>" : "Фајл или фасцикла је <strong>дељен</strong>",
    "Shared link" : "Подељена веза",
    "Wrong share ID, share doesn't exist" : "Погрешна идентификација дељења, дељење не постоји",
    "Could not delete share" : "Не могу да обришем дељење",
    "Please specify a file or folder path" : "Молимо одаберите путању до фајла или фасцикле",
    "Wrong path, file/folder doesn't exist" : "Погрешна путања, фајл/фасцикла не постоји",
    "Could not create share" : "Не могу да направим дељење",
    "Please specify a valid user" : "Одаберите исправног корисника",
    "Group sharing is disabled by the administrator" : "Администратор је забранио дељење са групом",
    "Please specify a valid group" : "Одаберите исправну групу",
    "Public link sharing is disabled by the administrator" : "Администратор је забранио дељење јавном везом",
    "Public upload disabled by the administrator" : "Администратор је забранио отпремања са јавним приступом",
    "Public upload is only possible for publicly shared folders" : "Отпремања са јавним приступом су могућа само за јавно дељене фасцикле",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Дељење %s слањем лозинке преко Nextcloud Talk-а није успело пошто Nextcloud Talk није укључен",
    "Invalid date, date format must be YYYY-MM-DD" : "Неисправан датим, формат датума мора бити ГГГГ-ММ-ДД",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Дељење %1$s није успело зато што позадина не дозвољава дељење које је типа %2$s",
    "You cannot share to a Circle if the app is not enabled" : "Не можете делити са Круговима ако та апликација није укључена",
    "Please specify a valid circle" : "Одаберите исправан круг",
    "Sharing %s failed because the back end does not support room shares" : "Није успело дељење %s зато што позадински мотор дељења не подржава дељења у соби",
    "Unknown share type" : "Непознат тип дељења",
    "Not a directory" : "Није фасцикла",
    "Could not lock node" : "Не могу да закључам чвор",
    "Could not lock path" : "Не могу да закључам путању",
    "Wrong or no update parameter given" : "Погрешан или ненаведен параметер",
    "shared by %s" : "поделио %s",
    "Download all files" : "Преузми све фајлове",
    "Direct link" : "Директна веза",
    "Share API is disabled" : "API за дељене је искључен",
    "File sharing" : "Дељења фајлова",
    "Share will expire tomorrow" : "Дељење истиче сутра",
    "One or more of your shares will expire tomorrow" : "Једно или више Ваших дељења ће истећи сутра",
    "Your share of {node} will expire tomorrow" : "Ваше дељење {node} истиче сутра",
    "You received {share} as a share by {user}" : "Примили сте {share} као дељење од {user}",
    "You received {share} to group {group} as a share by {user}" : "Примили сте {share} за групу {group} као дељење од {user}",
    "Accept" : "Прихвати",
    "Reject" : "Одбаци",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Ова апликација омогућава корисницима да деле фајлове унутар Некстклауда. Када се укључи, администратор може да одабере које групе могу да деле фајлове. Такви корисници затим могу да деле фасцикле и фајлове са осталим корисницима и групама унутар Некстклауда. Додатно, ако администратор укључи и могућност за дељење везе, може се користити и спољна веза за дељење са корисницима ван Некстклауда. Администратори такође могу да захтевају лозинке, датум истека и да омогуће дељење између сервера преко веза дељења, као и дељење са мобилних уређаја.\nИскључивањем ове могућности искључује дељене фасцикле и фајлове на серверу за све дељенике, као и на синхронизованим клијентима и мобилним апликацијама. Више информација можете наћи у Некстклауд документацији.",
    "Sharing" : "Дељење",
    "Accept user and group shares by default" : "Подразумевано прихвати дељења корисника и група",
    "Allow editing" : "Дозволи уређивање",
    "Read only" : "Само за читање",
    "Allow upload and editing" : "Дозволи отпремање и уређивање",
    "File drop (upload only)" : "Превлачење фајлова (само за отпремање)",
    "Allow creating" : "Дозволи креирање",
    "Allow deleting" : "Дозволи брисање",
    "Allow resharing" : "Дозволи дељење даље",
    "Expiration date enforced" : "Захтевано постављање датума истека",
    "Set expiration date" : "Постави датум истека",
    "Enter a date" : "Унеси датум",
    "Note to recipient" : "Белешка примаоцу",
    "Unshare" : "Укини дељење",
    "group" : "група",
    "conversation" : "разговор",
    "remote" : "удаљени",
    "remote group" : "удаљена група",
    "guest" : "гост",
    "Shared with the group {user} by {owner}" : "{owner} поделио са групом {user}",
    "Shared with the conversation {user} by {owner}" : "{owner} поделио са разговором {user}",
    "Shared with {user} by {owner}" : "{owner} поделио са корисником {user}",
    "Added by {initiator}" : "Додао {initiator}",
    "Via “{folder}”" : "Преко „{folder}“",
    "Internal link" : "Интерна веза",
    "Link copied" : "Веза ископирана",
    "Cannot copy, please copy the link manually" : "Не могу да копирам, копирајте везу ручно",
    "Copy to clipboard" : "Копирај у оставу",
    "Only works for users with access to this folder" : "Радиће само за кориснике са приступом овој фасцикли",
    "Only works for users with access to this file" : "Радиће само за кориснике са приступом овом фајлу",
    "Please enter the following required information before creating the share" : "Молимо унесите ове неопходне информације пре креирања дељења",
    "Password protection (enforced)" : "Захтевана заштита лозинком",
    "Password protection" : "Заштита лозинком",
    "Enter a password" : "Унесите лозинку",
    "Expiration date (enforced)" : "Захтевано постављање датума истека",
    "Cancel" : "Одустани",
    "Share label" : "Подели ознаки",
    "Hide download" : "Сакриј преузимање",
    "Password protect" : "Заштићено лозинком",
    "Video verification" : "Видео потврда",
    "Enter a note for the share recipient" : "Унесите белешку примаоцу дељења",
    "Add another link" : "Додај још једну везу",
    "Create a new share link" : "Направи нову везу дељења",
    "Shared via link by {initiator}" : "{initiator} поделио преко везе",
    "Share link ({label})" : "Подели везу ({label})",
    "Share link" : "Веза дељења",
    "Error, please enter proper password and/or expiration date" : "Грешка, унесите исправну лозинку и/или датум истицања",
    "No recommendations. Start typing." : "Нема препорука. Започните куцање.",
    "Resharing is not allowed" : "Дељење даље није дозвољено",
    "Name or email …" : "Име или адреса е-поште…",
    "Searching …" : "Тражим…",
    "No elements found." : "Нема нађених елемената.",
    "Search globally" : "Претражите глобално",
    "on {server}" : "на серверу {server}",
    "Others with access" : "Остали са приступом",
    "No other users with access found" : "Нису нађени други корисници са приступом",
    "Toggle list of others with access to this directory" : "Укључи/искључи списак осталих са приступом овом директоријуму",
    "Toggle list of others with access to this file" : "Укључи/искључи списак осталих са приступом овом фајлу",
    "Unable to fetch inherited shares" : "Не могу да дохватим наслеђена дељења",
    "Unable to load the shares list" : "Неуспело учитавање листе дељења",
    "Expires {relativetime}" : "Истиче {relativetime}",
    "this share just expired." : "ово дељење је управо истекло.",
    "Shared with you by {owner}" : "{owner} је поделио са Вама",
    "Link to a file" : "Веза ка фајлу",
    "Error creating the share" : "Грешка при прављењу дељења",
    "Error updating the share" : "Грешка при ажурирању дељења",
    "Shared" : "Подељено",
    "Share" : "Подели",
    "Shared with" : "Подељено са",
    "Shared with you and the group {group} by {owner}" : "{owner} је поделио са вама и са групом {group}",
    "Shared with you and {circle} by {owner}" : "{owner} је поделио са Вама и кругом {circle}",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} је поделио са Вама и разговором {conversation}",
    "Shared with you in a conversation by {owner}" : "{owner} је поделио са Вама у разговору",
    "No entries found in this folder" : "Нема ничега у овој фасцикли",
    "Name" : "Назив",
    "Share time" : "Време дељења",
    "Expiration date" : "Датум истека",
    "Sorry, this link doesn’t seem to work anymore." : "Нажалост, изгледа да веза више не ради.",
    "Reasons might be:" : "Разлози могу бити:",
    "the item was removed" : "ставка је уклоњена",
    "the link expired" : "веза је истекла",
    "sharing is disabled" : "дељење је искључено",
    "For more info, please ask the person who sent this link." : "За више информација, питајте особу која вам је послала везу.",
    "Share note" : "Белешка дељења",
    "Toggle grid view" : "Укључи/искључи приказ мреже",
    "Upload files to %s" : "Отпремите фајлове на%s",
    "Note" : "Белешка",
    "Select or drop files" : "Одаберите или превуците фајлове",
    "Uploading files" : "Отпремам фајлове",
    "Uploaded files:" : "Отпремљени фајлови:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Отпремањем фајлова, слажете се са %1$sусловима коришћења%2$s.",
    "Add to your Nextcloud" : "Додајте у свој облак",
    "invalid permissions" : "Неисправне дозволе",
    "Can't change permissions for public share links" : "Не могу се променити привилегије за јавно доступне везе",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Дељење слањем лозинке преко Nextcloud Talk-а није успело пошто Nextcloud Talk није укључен",
    "Name, email, or federated cloud ID …" : "Име, адреса е-поште или ID здруженог облака…",
    "Download %s" : "Преузми %s"
},
"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);");
